﻿@model IEnumerable<CategoryVM>
<div class="dropdown-menu" aria-labelledby="navbarDropdown">
    @foreach (var item in Model)
    {
        <a class="dropdown-item" asp-action="Index" asp-route-id="@item.Id" asp-controller="Category" asp-area="">@item.Name</a>
    }
</div>